Subject: Re: WORMFARMS (fwd) [More input from Jim McNelly]

From: [email-masked] (Deterior8)
Date: 24 Feb 1995 15:32:47 -0500

Jim Mcnelly <[email-masked]> versus Brian MacLaine on the
topic of WORMFARMS

>As a person who has worked with earthworms and organics management for 
>over twenty years, I can state with certainty that no serious enterprise 
>in the vermistabilization, vermiculture, or vermicomposting 
>industry would ever consider purchasing more than a few hundred pounds 
>of earthworms.

Nobody likes me
Ev'rybody hates me
Goin' down the back and eat worms

Long red skinny ones
Big fat juicy ones
Wriggle in me tummy-type worms

I love the way they wriggle
As they slide down me throat
So much nicer than a turtle or a goat

So
Nobody likes me
Ev'rybody hates me
Goin' down the back and eat worms

(bridge)

Take your chicken
Take your steak
Buttered scones
And ice cream cake
I'd much rather have worms!

Oh
Nobody likes me
Ev'rybody hates me
Goin' down the back and eat worms

Nobody likes me
Ev'rybody hates me
Goin' down the back and eat worrrmmms--Uhhehheh.